/* AUT Modules CSS 4/2012 */


/* == Template modules == */

/* Mainmenu */
.nav{
	background:#017dc7 url(../images/navbarbg.jpg) top center no-repeat;
}
.megamenu_wrapper{
	font-size:14px;
	font-weight:bold;

	margin:0 auto;
}
.megamenumain{
	list-style: none;
	position:relative;
	/*margin:0 0 0 40px;*/
	padding:0;
/*	float:left;*/
	z-index:60;
}
/* .menuitem */

.megamenumain li{
	float:left;
	margin:28px 15px 0;
}


.menuitem a{
	text-decoration: none;
	color:#ffffff;
	/*padding:10px 10px 20px 10px;*/
	display:block;
   	text-shadow: 2px 2px 10px #000;

}
.menuitem.selected a{
	color:white;
}
.menuitem.selected a,
.menuitem:hover a{
	/*background:#ffffff;
	background:rgba(255, 255, 255, 0.94);*/
	/*color:#007dc6;*/
 	text-shadow:none;
 }
.megamenu_sublevel{
	list-style: none;
}
/*
.level_1{
	display:none;
	position:absolute;
	text-align:left;
	width:auto;
	padding:15px;
	background:white;
	background:rgba(255, 255, 255, 0.94);
	list-style:none;
	-webkit-box-shadow: 2px 4px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    2px 4px 5px rgba(50, 50, 50, 0.5);
	box-shadow:         2px 4px 5px rgba(50, 50, 50, 0.5);
	z-index:10;
}
.lt-ie8 .level_1{
	margin-left:0px;
}
.level_1 h3{
	margin:0;
	padding:0;
}
.level_1 .megamenu_1st_sublevel_item a{
	font-size:14px;
    text-shadow:none;
	background:white;
	color:#4c4c4c;
}
.level_1 .megamenu_1st_sublevel_item a:hover{
	color:#4c4c4c;
}
.level_1 li{
	margin-top:10px;
	width:180px;
}
.level_1 li:first-child{
	margin-top:0;
}
.level_2{
	margin:0;
	padding:0;
}
.level_2 li{
	margin:0;
	padding:0;
}
.megamenu_1st_sublevel_item .level_2 a{
	font-weight: normal;
	color:#007dc6;
	font-size:13px;
	margin:2px 0;
}
.megamenu_1st_sublevel_item .level_2 a:hover{
	color:#007dc6;
}
.megamenu_1st_sublevel_item a{
	font-size:14px;
	color:black;
	margin:7px 0;
	padding:0 0 0 15px;
	border:0;
	text-transform:none;
	display:block;
}
.menuitem .megamenulevel .megamenu_1st_sublevel_item a:hover{
	text-decoration: underline;
}
.megamenu_1st_sublevel_item{

}
.menuitem:hover .megamenulevel{
	display:block;

}
.level_3{
	margin:0 0 0 20px;
	padding:0;
}
.level_3 li{
	margin:0;
	padding:0;

}*/

/* Sidemenu */

.sidemenulevel {
	margin:5px 0 0 0;
}

.sidemenulink {


}

.sidemenufirst {

}

.sidemenulast {

}

.sidemenuopen a{

}

.sidemenufirstopen {

}
a.sidemenulinka.parentitem{

}
a.sidemenulinka {
	border-bottom:1px solid #d0cfcf;
	display: block;
	color:#4e4e4e;
	text-decoration: none;
	padding:10px 0 10px 0px;
	font-size:14px;
	font-weight:bold;
	margin-left:15px;
}
.sidemenulink.selected,
.sidemenulink:hover,
.sidemenuopen {
	color:black;
	background:url(../images/blackarrow.png) no-repeat left center;
}
.sidemenulevel .sidemenulevel .sidemenulink.selected,
.sidemenulevel .sidemenulevel .sidemenuopen,
.sidemenulevel .sidemenulevel .sidemenulink:hover{
	background:none;
}
.sidemenulevel .sidemenulevel{
	margin:0;
}
.sidemenulevel .sidemenulevel .sidemenulink {

}
.sidemenulevel .sidemenulevel a.sidemenulinka{
	font-weight:normal;
	color:#007dc6;
	padding:10px 15px;

}
.sidemenulevel .sidemenulevel a.sidemenulinka:hover,
.sidemenulevel .sidemenulevel a.sidemenuselected{
	text-decoration: underline;
	background:none;
}
.sidemenulevel .sidemenulevel a.sidemenulinka.parentitem{

}
.sidemenulevel .sidemenulevel .sidemenulevel a.sidemenulinka{
	padding-left:50px;
	font-weight:normal;
}
/* Path */

.path {
	float:left;
	margin-left:-10px;
}

.path,
.path a {
	font-size:12px;
	color:black;
	padding:0 5px;
}

.path a:hover {

}

/* == External modules == */

/* News / digest */

.newsdigest {
	clear:both;
}

.frontpage .feedreader h1,
.frontpage .newsdigesttitle,
.default .rightblock .newsdigesttitle {
	text-align:center;
	background: #3095d1;
	background: -moz-linear-gradient(top,  #3095d1 50%, #0471ba 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#3095d1), color-stop(50%,#0471ba));
	background: -webkit-linear-gradient(top,  #3095d1 50%,#0471ba 50%);
	background: -o-linear-gradient(top,  #3095d1 50%,#0471ba 50%);
	background: -ms-linear-gradient(top,  #3095d1 50%,#0471ba 50%);
	background: linear-gradient(top,  #3095d1 50%,#0471ba 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3095d1', endColorstr='#0471ba',GradientType=0 );

	color:white;
	border:1px solid #0a60a9;
	border-radius:3px;
	padding:10px 0;
	margin-bottom:-1px;
	font-style:normal;
	font-family:arial;

	font-size:16px;
	font-weight:bold;
}

.default .mainblock .newsdigesttitle {
	font-size: 24px;
	font-weight: bold;
	margin-top: 0;
}

.frontpage .newsdigesttitle .secondtitle,
.default .rightblock .newsdigesttitle .secondtitle {
	background: #4bc8b6;
	background: -moz-linear-gradient(top,  #6fd3c5 50%, #4bc8b6 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#6fd3c5), color-stop(50%,#4bc8b6));
	background: -webkit-linear-gradient(top,  #6fd3c5 50%,#4bc8b6 50%);
	background: -o-linear-gradient(top,  #6fd3c5 50%,#4bc8b6 50%);
	background: -ms-linear-gradient(top,  #6fd3c5 50%,#4bc8b6 50%);
	background: linear-gradient(top,  #6fd3c5 50%,#4bc8b6 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fd3c5', endColorstr='#4bc8b6',GradientType=0 );

	border:1px solid #8dd8cd;
}

.frontpage .newsdigestbody,
.default .rightblock .newsdigestbody {
	text-align:left;

	background:#edebeb;
	background:rgba(237, 235, 235, 0.95);

	padding:0 10px;
	border:1px solid #b1afb0;

	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.newsdigestitem {

}

.newsdigestitem.row1 {

}

.newsdigestitem.row2 {

}

.frontpage .newsrow0,
.default .rightblock .newsrow0,
.frontpage .newsrow1,
.default .rightblock .newsrow1, {
	padding:10px 0 0;
	border-top:1px solid #D0CFCF
}

.newsheading {
	padding:0;
	margin:10px 0 3px;
}

.newsheading a {
	display:block;
}

.newsdate {
	display:block;
}

.newsingress {
	display:none;
}

.newsreadmore {
	margin-top:0;
}

.newstitle {
    font-size:24px;
    font-weight:bold;
    margin-top:0;
}
.frontpage .newsdigestitem{

}

.frontpage .newsdate{
	display:block;
	font-size:12px;
	padding-left:10px;
	color:#666666;
		background:url(../images/grayarrow.gif) left 5px no-repeat;
}
.frontpage .content .newsdigestitem img{
	margin:0;
}
.frontpage .newsheading a{
	color:#666666;
	font-size:13px;
	font-weight:normal;
	padding-left:10px;


}
.frontpage .newsingress{
	display:none;
}
.frontpage .newsreadmore{
	display:none;
}
/* News */

.newsitemingress {

}

.newsitemreadmore {

}

/* Forms */

.form_table table {
	margin:10px 0 0 0;
	border-collapse:separate;
	border-spacing:0 5px;
}

.form_header td:first-child {
	padding:0 10px 0 0;
	font-weight:bold;
}

.form_table input[type="text"],
.form_table textarea {
	padding:5px;
	border:1px solid #C2C2C2;
}
.form_table input[type="radio"],
.form_table input[type="checkbox"]{
	margin:5px;
}

/* RSS icon */

img.rssfeed {
    float:right;
    margin:0;
    padding:0;
}

.search{
	/*float:right;

	margin-right:15px;*/
	margin-top:25px;
}

.language {
	margin-top:30px;
}

.searchresult{


	padding:20px 0;
	border-top:1px solid #D0CFCF;
}
.searchresultcount{
	padding:10px 0 0;
	clear:both;
	width:100%;
}
.addtoemail_submit,
.loginsubmit,
.formsubmit,
.searchsubmit,
.searchboxsubmit{
	margin:2px 0 0 0;
	border:1px solid #007dc6;
	background: #007dc6;
	font-size:12px;
	display:block;
	padding:5px 10px;
	color:white;
	border-radius:8px;
	-moz-box-shadow: inset 0px 1px #c4e7fc;
	-webkit-box-shadow: inset 0px 1px #c4e7fc;
	box-shadow: inset 0px 1px 1px #c4e7fc;
	filter: progid: DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#c4e7fc');
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#c4e7fc')";

	background-color: #30aaf3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#30aaf3), to(#017ec7));
	background-image: -webkit-linear-gradient(top, #30aaf3, #017ec7);
	background-image:    -moz-linear-gradient(top, #30aaf3, #017ec7);
	background-image:     -ms-linear-gradient(top, #30aaf3, #017ec7);
	background-image:      -o-linear-gradient(top, #30aaf3, #017ec7);
	background-image:         linear-gradient(to bottom, #30aaf3, #017ec7);
}

.formsubmit:active,
.searchsubmit:active,
.searchboxsubmit:active{
	background-color: #30aaf3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#017ec7), to(#30aaf3));
	background-image: -webkit-linear-gradient(top, #017ec7, #30aaf3);
	background-image:    -moz-linear-gradient(top, #017ec7, #30aaf3);
	background-image:     -ms-linear-gradient(top, #017ec7, #30aaf3);
	background-image:      -o-linear-gradient(top, #017ec7, #30aaf3);
	background-image:         linear-gradient(to bottom, #017ec7, #30aaf3);

}

input[name="searchterms"],
input.searchboxinput{
	margin-right:5px;
	padding:7px;
	font-size:12px;
	width:auto;
	float: left;
	display:block;
	width: 68%;
}


.language{



}
.language a{
	color:#666666;
	font-size:12px;
	text-decoration:none;
}
.language a:hover{
	text-decoration: underline;
}

/*Filefolder*/
.filefoldertitle{
	margin:0 0 0.7em 0;
	font-size:24px;
	font-weight:bold;
}
.filefolderbox .titlebar{

}
.filefolderbox a{
	color:#005596;
}
.filesystemcol_icon{
	width:100px;
	text-align:center;
}
.filefolderbox table{
	width:100%;
}
.filefolderbox table tr{

	width:100%;
}
.filefolderbox table tr td{
	vertical-align: middle;
	background:#ecf4fa;
	border-bottom:7px solid #fff;
}
.filesystem1, .filesystem0{
	padding:0;
}

#filefolder_newfolder td{
	background:white;
}
#filefolder_uploadfile td{
	background:white;
}

/*Statistics*/

.csvpresenter table thead tr.even td, table tfoot tr.even td {
	background-color: rgb(198,225,239) !important;
}
.csvpresenter table thead tr.odd td, table tfoot tr.odd td {
	background-color: rgb(226,240,248) !important;
}

.csvpresenter table tbody tr.even td {
	background-color: rgb(242,242,242) !important;
}
.csvpresenter table tbody tr.odd td {
	background-color: rgb(255,255,255) !important;
}

.csvpresenter_attributes {
	margin-top: 1em;
}
.csvpresenter_attributes label {
	font-weight: bold;
}
.csvpresenter_attributes .attributefreetext label {
	display: none;
}
.csvpresenter_attributes .attributefreetext span {
	display: inline-block;
	margin-top: 1em;
	white-space: pre-line;
}

/*login*/


input.login_username{
	margin:5px 0px 0;
}
input.login_password{
	margin:10px 0px 5px;

}
.calendar_small_content,
.loginarea form{
	padding:5px;
	border:1px solid #ccc;
	background:white;

	margin-top:-2px;
	background: #EDEBEB;
	background: rgba(237, 235, 235, 0.95);
	border: 1px solid #B1AFB0;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}


/* RSS FEEDREADER */

.frontpage .feedreader {
	background: #EDEBEB;
	background: rgba(237, 235, 235, 0.95);
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	font-size:13px;
	border-right:1px solid #B1AFB0;
	border-bottom:1px solid #B1AFB0;
	border-left:1px solid #B1AFB0;
	position:relative;
	/*padding-top:50px;*/
}

.frontpage .feedreader a {
	color: #666;
}

.frontpage .rss_personnel_item_title {
	margin:0;
}

.frontpage .rss_personnel_item {
	margin-bottom:10px;
	clear: both;
}

.frontpage .rss_personnel_item_pubdate {
	font-size:12px;
	display: block;
	padding-left: 10px;
	color: #666;
	margin-left:-10px;
	background: url(../images/grayarrow.gif) left 5px no-repeat;
}

.frontpage .feedreader h1 {
/*	position:absolute;
	left:-1px;
	top:-1px;*/
	float:left;
	clear:both;
	margin-bottom: 12px;
	width:100%;
}

.frontpage .feedreader .rss_personnel_item {
	padding:0 20px;
}

.feedreader h1 {
	margin-top:1em;
}

.rss_personnel_item_pubdate {
	font-size:14px;
}

.rss_personnel_item {
	margin-bottom:30px;
}

.rss_personnel_item_title {
	margin:5px 0;
}